system=0






vigilance=1
vigilancelamp=51
vigilancealarm=18
vigilancekey=0
vigilanceinterval=55000
vigilancedelay1=3000
vigilancedelay2=6000
vigilanceinactivespeed=5
independentvigilance=0
vigilancecancellable=0
vigilanceautorelease=0

doorindicator=70,71


reversercontrol=0
reverserindex=20
effectivervrindex=75



wiperindex=199
wiperrate=1000
wiperdelay=100
wiperholdposition=0
wiperonkey=5
wiperoffkey=6
numberofdrops=50
dropstartindex=200
dropanimationmode=1
dropsound=250,5
;wipersound=16,24

traction=2
ammeter=31
ammetervalues=0,200,300,400,500,600,750,900,1010

fuelconsumption=1,2,3,4,5,6,7,8
fuelcapacity=200000
fuelstartamount=9500
fuelfillspeed=500
fuelindicator=35,1
gearratios=5
gearchangesound=10,15
gearloopsound=17,100
gearindicator=11
heatingpart=1
heatingrate=-8,1,0.5,0,-2,-3
overheatwarn=90
overheat=100
overheatresult=1
thermometer=32
overheatindicator=33
overheatalarm=40

travelmetermode=0
travelmeter100=195
travelmeter10=196
travelmeter1=197
travelmeter01=198
customindicators=10,60


klaxonindicator=52,1800,1200

